package com.bc_chat.im

import com.bc_chat.im.chat.MConversationListFragment
import com.zhaohaoting.framework.abs.BaseActivity
import com.zhaohaoting.framework.abs.contract.BaseContract

class MainActivity : BaseActivity<BaseContract.BasePresenter>() {
    override fun initPresenter(): BaseContract.BasePresenter? = null

    override fun initialize() {
        addFragment(MConversationListFragment(), R.id.fl_container)
    }

    override fun getLayoutResId(): Int = R.layout.activity_main

}
